/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* HOME PAGE */
.home-banner-container {
	min-height: 610px;
}
.text-center {
	text-align: center;
}
#bottom-bar .mini-nav select, #bottom-bar .menu-select {
	display: none;
}

.carousel-shortcode.carousel-shortcode-id-1 .owl-dots {
	top: calc(100% + -40px) !important;

}
/* FOOTER BUTTONS */
.wf-container .dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
	background-color: #222;
	background-image: none;
	margin-bottom: 10px;
}
.wf-container .textwidget a:hover {
	background: #222 !important;
	-webkit-text-fill-color: #fff !important;
}
/* SPINNER */
#glj-spinner {
	width: 72px;
	height: 72px;
	margin-left: -50px;
	margin-top: -50px;
	fill: rgba(51,51,51,0.3);
}
#glj-spinner {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 1s;
	-webkit-animation-name: rotate;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-transition-property: -moz-transform;
	-moz-animation-name: rotate;
	-moz-animation-duration: 1s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	transition-property: transform;
	animation-name: rotate;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
 @-webkit-keyframes rotate {
 from {
-webkit-transform: rotate(0deg);
}
 to {
-webkit-transform: rotate(360deg);
}
}
 @-moz-keyframes rotate {
 from {
-moz-transform: rotate(0deg);
}
 to {
-moz-transform: rotate(360deg);
}
}
 @keyframes rotate {
 from {
transform: rotate(0deg);
}
 to {
transform: rotate(360deg);
}
}
/* END */

.top-menu {
	width: 20px;
	height: auto;
	vertical-align: bottom;
}
.smile_icon_list.with_bg .icon_list_icon {
	background: #c0830e !important;
	background: -webkit-linear-gradient(135deg, #c0830e 30%, #e9db70 100%) !important;
	background: linear-gradient(135deg, #c0830e 30%, #e9db70 100%) !important;
}
.custom-title-color {
	background: -webkit-gradient(linear, left top, right top, color-stop(32%, #c0830e), color-stop(100%, #e9db70));
	background: -webkit-linear-gradient(left, #c0830e 32%, #e9db70 100%);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.custom-title-color {
	color: #c0830e !important;
}
.slogan {
	position: relative;
	top: 5px;
}
.creds img {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}
.creds img:hover {
	-webkit-filter: none; /* Safari 6.0 - 9.0 */
	filter: none;
	transition-timing-function: ease-in;
	/* Quick on the way out */
	transition: 0.2s;
	cursor: pointer;
}
.accent-icon .aio-icon {
	background: #c0830e !important;
	background: -webkit-linear-gradient(135deg, #c0830e 30%, #e9db70 100%) !important;
	background: linear-gradient(135deg, #c0830e 30%, #e9db70 100%) !important;
}
.accent-title-color .custom-title-color {
	color: #c0830e !important;
}
.custom-title-color {
	background: -webkit-gradient(linear, left top, right top, color-stop(32%, #c0830e), color-stop(100%, #e9db70));
	background: -webkit-linear-gradient(left, #c0830e 32%, #e9db70 100%);
	background-clip: border-box;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.white-font p {
	color: #333;
}
